@font-face {
  font-family: 'icomoon';
  src:  url('~assets/fonts/icomoon/icomoon.eot?tcwddt');
  src:  url('~assets/fonts/icomoon/icomoon.eot?tcwddt#iefix') format('embedded-opentype'),
    url('~assets/fonts/icomoon/icomoon.ttf?tcwddt') format('truetype'),
    url('~assets/fonts/icomoon/icomoon.woff?tcwddt') format('woff'),
    url('~assets/fonts/icomoon/icomoon.svg?tcwddt#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-left:before {
  content: "\e900";
}
.icon-search:before {
  content: "\e901";
}
.icon-sun-o:before {
  content: "\e902";
}
.icon-moon-o:before {
  content: "\e903";
}
